
body{
  margin: auto;
  text-align: center;
  font-family: "Merriweather";
}

h1 {
  margin-top: 0;
}

.top-container {
  background-color: #E4F9F5;
  position: relative;
  padding-top: 100px;
}

/*.middle-container {
  background-color: red;
  width: 200px;
  height: 200px;
}

.bottom-container {
  background-color: blue;
  width: 200px;
  height: 200px;
}*/

.Pro {
  text-decoration: underline;
}

.top-cloud {
  position: absolute;
  right: 300px;
  top: 20px;
}
.bottom-cloud {
  position: absolute;
  left: 300px;
  bottom: 300px;
}
